Subject: Ticket Assigned - need escalation delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 11:26:20 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation delivery Signaling Burger                    Hi           03:12 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:13 PM, 18th Feb                   Arunjay Raj                   How may I help you?           03:14 PM, 18th Feb                     Signaling Burger                    I want to follow up for my order.           03:15 PM, 18th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           03:15 PM, 18th Feb                     Signaling Burger                    Sure           03:16 PM, 18th Feb                   Arunjay Raj                   Thank you for your patience.           03:17 PM, 18th Feb                     Signaling Burger                    Yes please           03:17 PM, 18th Feb                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:18 PM, 18th Feb                     Signaling Burger                    Means ?           03:18 PM, 18th Feb                     Signaling Burger                    This order might be cancelled?           03:18 PM, 18th Feb                   Arunjay Raj                   Order is not cancelled.           03:18 PM, 18th Feb                     Signaling Burger                    Because it happens a lot of time before with same product,  that order has been cancelled.           03:19 PM, 18th Feb                   Arunjay Raj                   We have escalated this to concern team toamke this order available for you as soon as possible for you.           03:19 PM, 18th Feb                     Signaling Burger                    Ok. Thanks you.           03:19 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           03:20 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:25 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121097